sidcon(1)

NAME
sidcon - a sidtune format converter

SYNOPSIS

sidcon <options> [--psid|--sidplay] <files>

DESCRIPTION
sidcon can convert your SID tunes between psid and sidplay format. Please note that you don't have to convert between different formats, sidplay can play tunes anyway.

OPTIONS

-a  assume yes (y) on all questions.

-c  only check each file's loadaddress.

-r  process current directory.

-d  recurse into current directory tree.

SEE ALSO
sidplay(1), xmms (1).

AUTHORS
Michael Schwendt <sidplay@geocities.com>
Adam Lorentzon <d93-alo@nada.kth.se>
This manpage was written for the Debian GNU/Linux system by Laszlo 'GCS' Boszormenyi <gcs@lsc.hu> (but may be used by others).